---
Name: "image-deploy/admin-password"
Description: "Admin password for cloud-init"
Documentation: |
  If specified, this can be used to set the admin password.
  This should be used in conjunction with `image-deploy/admin-username`.

  If not specified, the default will be set to `RocketSkates`.

Schema:
  type: string
  default: RocketSkates
Meta:
  icon: "image"
  color: "blue"
  title: "RackN Content"
  password: "hideme"
